SerialICE October 2015

serialice@serialice.com
  • 1 participants
  • 2 discussions

Re: [SerialICE] build.sh error - Lua version >= 5.3 not found , despite it being present in /usr/local/bin.
by Arpita Biswas
4 years, 10 months

build.sh error - Lua version >= 5.3 not found , despite it being present in /usr/local/bin.
by Arpita Biswas
4 years, 10 months
Results per page: